### Method

# Clapper Queue item_is_current

#### Declaration [src]

    gboolean
    clapper_queue_item_is_current (
      ClapperQueue* queue,
      ClapperMediaItem* item
    )

#### Description [src]

Checks if given `ClapperMediaItem` is currently selected.

#### Parameters

`item`

  Type: `ClapperMediaItem`

  A `ClapperMediaItem` to check.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `item` is a current media item, `FALSE` otherwise.